Author Message
ArunKumarCR
Joined: Sep 12, 2012
Messages: 0
Offline
Hi,

My application runs in Java 1.5 and i see the JTAPI are available in java version 1.7 for CCT 6.0 and so i am not able to use the JTAPI .

Can this JTAPI work in custom application developed in java 1.5? If yes , will a 1.5 compiled JTAPI provided for the same ?

JohnBiggs
Joined: Jun 20, 2005
Messages: 932
Location: Thornton, CO
Offline
CCT is a Avaya Aura Contact Center API. Your question is better suited for that forum. This forum is oriented toward a different product and its APIs.

https://devconnect.avaya.com/public/dyn/d_dyn.jsp?fn=144#ncc
Go to:   
Mobile view